QXmpp Version:0.3.91

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator
- Properties

- a
- c
- d
- e
- l
- m
- n
- q
- r
- s
- t
- v

### - a -

- Action : QXmppJingleIq , QXmppMucRoom
- Affiliation : QXmppMucItem

### - c -

- Command : QXmppDialback
- CompressionMethod : QXmppConfiguration

### - d -

- Direction : QXmppCall , QXmppTransferJob

### - e -

- Error : QXmppClient , QXmppTransferJob , QXmppSrvInfo , QXmppPasswordReply

### - l -

- LoggingType : QXmppLogger

### - m -

- MessageType : QXmppLogger
- Method : QXmppTransferJob

### - n -

- NonSASLAuthMechanism : QXmppConfiguration

### - q -

- QueryType : QXmppPubSubIq

### - r -

- Role : QXmppMucItem

### - s -

- SASLAuthMechanism : QXmppConfiguration
- State : QXmppCall , QXmppMessage , QXmppTransferJob , QXmppClient
- StreamSecurityMode : QXmppConfiguration
- SubscriptionType : QXmppRosterIq::Item

### - t -

- Tone : QXmppRtpAudioChannel
- Type : QXmppPresence::Status , QXmppPresence , QXmppMessage , QXmppJingleCandidate , QXmppIq , QXmppDataForm , QXmppDataForm::Field

### - v -

- VCardUpdateType : QXmppPresence

All Classes Functions Enumerations Enumerator Properties